Make WordPress Core

Opened 9 years ago

Closed 9 years ago

#29309 closed defect (bug) (fixed)

Incompatible plugin warning is green instead of red in the plugin details modal

Reported by: iseulde's profile iseulde Owned by: sergeybiryukov's profile SergeyBiryukov
Milestone: 4.0 Priority: normal
Severity: normal Version: 4.0
Component: Plugins Keywords: has-patch
Focuses: Cc:

Description

See screenshot.

Attachments (2)

Screen Shot 2014-08-21 at 14.18.28.png (13.9 KB) - added by iseulde 9 years ago.
29309.patch (1.3 KB) - added by iseulde 9 years ago.

Download all attachments as: .zip

Change History (7)

@iseulde
9 years ago

#1 @iseulde
9 years ago

  • Keywords has-patch added; needs-patch removed

#2 @iseulde
9 years ago

I think this was mentioned in an earlier ticket, but I can find it right now. But I think we agreed this should be orange, not red, but atm there are no classes for it. Anyway, red is better than green.

#3 @iseulde
9 years ago

Here it is: #27418.

#4 @tellyworth
9 years ago

  • Milestone changed from Awaiting Review to 4.0
  • Version set to trunk

#5 @SergeyBiryukov
9 years ago

  • Owner set to SergeyBiryukov
  • Resolution set to fixed
  • Status changed from new to closed

In 29574:

Plugin compatibility warnings should be red, not green.

props avryl.
fixes #29309.

Note: See TracTickets for help on using tickets.